uuid:
  -
    value: 2d93ce35-048f-48de-b6c8-11626b55945a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: witner-sports-parnassos.jpg
uri:
  -
    value: 'public://2019-10/witner-sports-parnassos.jpg'
    url: /sites/default/files/2019-10/witner-sports-parnassos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 295255
status:
  -
    value: true
created:
  -
    value: '2019-10-16T15:03:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:03:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
